/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Jan 31, 2024, 11:44:14 AM
    Author     : imamr
*/

.right-form{
    -fx-background-color: linear-gradient(to bottom right, #27d9f5, #3796a7);
    -fx-border-color: #000;
    -fx-border-width: 0px 0px 0px 0px;
}

.left-form{
    -fx-background-color: #fff;
    -fx-border-color: #000;
    -fx-border-width: 0px 0px 0px 0px;
}

.close{
    -fx-background-color: transparent;
    -fx-cursor: hand;
}
.close:hover{
    -fx-background-color: #ee5363;
}

.textfield{
    -fx-background-color: #f5f5f5;
    -fx-font-size: 13px;
    -fx-font-family: Tahoma;
    -fx-border-color: #ddd;
    -fx-border-width: 2px;
}
.textfield:focused{
    -fx-background-color: #f5f5f5;
    -fx-border-width: 1.2px;
}

.login-btn{
    -fx-background-color: #27d9f5;
    -fx-font-size: 17px;
    -fx-cursor: hand;
    -fx-font-family: Arial;
    -fx-text-fill: #fff;
    -fx-background-radius: 8px;
}
.login-btn:hover{
    -fx-background-color: #27d9f5;
}